dotnet core 初试两个小问题解决

1. Setup has detected that visual studio 2015 update 3 may not be completely installed

在安装 DotNetCore.1.0.0-VS2015Tools.Preview2.exe 工具时,提示阻止,然后搜索到一个帖子,打开目录下的cmd,然后运行:


DotNetCore.1.0.0-VS2015Tools.Preview2.exe SKIP_VSU_CHECK=1

2.编译出错的解决办法

global.json文件中:

将SDK的version改为最新的

"version": "1.0.0-beta7";

project.json中:

"dependencies": {

"Microsoft.AspNet.Server.IIS": "1.0.0-beta7",

"Microsoft.AspNet.Server.WebListener": "1.0.0-beta7"

},

posted @ 2016-08-09 14:27 _DN 阅读(...) 评论(...) 编辑 收藏